.third-level-menu
	{	   
		position: absolute;
		top: 0;
		right: -150px;
		width: 150px;
		list-style: none;
		padding: 0;
		margin: 0;
		display: none;
		z-index:9999;
	}

	.third-level-menu > li
	{
		height: 42px;
		background: #000;
	}
	.third-level-menu > li:hover { background:#4fbe19 }

	.second-level-menu
	{
		position: absolute;
		top: 42px;
		left: 0;
		width: 150px;
		list-style: none;
		padding: 0;
		margin: 0;
		display: none;
		z-index:9999;
	}

	.second-level-menu > li
	{
		position: relative;
		
		background: #000;
	}
	.second-level-menu > li:hover {background:#4fbe19 }

	.top-level-menu
	{
		float:right;
		list-style: none;
		padding: 0;
		margin: 0;
	}

	.top-level-menu > li
	{
		position: relative;
		float: left;
		height: 42px;
		width: 130px;
		text-align:center;				
	}
	.top-level-menu > li:hover { background:#4fbe19 }

	.top-level-menu li:hover > ul
	{
		/* On hover, display the next level's menu */
		display: inline;
		
	}
	/* Menu Link Styles */

	.top-level-menu li a /* Apply to all links inside the multi-level menu */
	{	   								
		/* Make the link cover the entire list item-container */		
		font:12px Arial, Helvetica, sans-serif;
		color:#FFF;
		text-decoration:none;
		text-transform:capitalize;
		
		height:40px;
		line-height:40px;
		display:block;
	}
	.top-level-menu a:hover {background:#4fbe19; }
	
	.header_login{
		width: 180px;
		min-height:108px;
		border-left:1px solid #d8d8d8;
		background:#fff;
		position: absolute;
		right: 0;
		z-index: 1;
	}
	.header_log_img{
		float:left;
		padding-right: 10px;
	}
	.header_log_img a:hover{
		text-decoration:none;
	}
	.header_login img{
		vertical-align: middle;
	}
	/* .header_log_img{
		height: 106px;
		padding-top: 23px;
		
	} */
	.header_log_img span{
		cursor:pointer;
	}
	.header_log_img a{
		font:15px  Arial, Helvetica, sans-serif ;
		color:#a0a0a0;	
		cursor:pointer;	
		list-style:none;
		background:none;
	}
	.header_signout{
		float:right ;
		padding-left:10px;
		border-left:1px solid #ccc;
	}
	.signout_inner{
		font: 15px Arial, Helvetica, sans-serif;
		color: #a0a0a0;
		cursor: pointer;
		list-style: none;
		background: none;
	}
	.header_sett_log ul{
		padding:0;
		list-style:none;
	}
	.header_sett_log ul li a{
		padding-left: 24px;
		background:none;
	}
	.header_sett_log ul li a span{
		padding-left: 30px;
	}